@font-face {
    font-family: 'Hknova';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('hk-nova-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Hknova';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('hk-nova-medium.woff2') format('woff2');
}

@font-face {
    font-family: 'Hknova';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('hk-nova-semibold.woff2') format('woff2');
}

@font-face {
    font-family: 'Hknova';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('hk-nova-bold.woff2') format('woff2');
}

@font-face {
    font-family: 'Hknova';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('hk-nova-extrabold.woff2') format('woff2');
}